.kennzahlen--inner {
    font-family: 'Poppins', sans-serif;
    font-weight:normal;
}
.darkblue--bg {
    background-color:#2d7bbb;
}
.blue--bg {
    background-color:#489ad6;
}
.greyblue--bg {
    background-color:#263645;
}
.red--bg {
    background-color:#be3325;
}
.kennzahlen--inner .cube {
    color:#fff;
    min-height:230px;
    padding:20px 20px;
}
.kennzahlen--inner .cube span:first-of-type {
    line-height:1;
    font-size:5rem;
}
.kennzahlen--inner .bg1_kachel {
    background: #3885bd url("/images/kennzahlen/bg1_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg2_kachel {
    background: #3885bd url("/images/kennzahlen/bg2_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg3_kachel {
    background: #3885bd url("/images/kennzahlen/bg3_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg4_kachel {
    background: #3885bd url("/images/kennzahlen/bg4_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg5_kachel {
    background: #3885bd url("/images/kennzahlen/bg5_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg6_kachel {
    background: #3885bd url("/images/kennzahlen/bg6_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg7_kachel {
    background: #3885bd url("/images/kennzahlen/bg7_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg8_kachel {
    background: #3885bd url("/images/kennzahlen/bg8_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg9_kachel {
    background: #3885bd url("/images/kennzahlen/bg9_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg10_kachel {
    background: #3885bd url("/images/kennzahlen/bg10_kachel.jpg") no-repeat center;
    background-size:100%;
}
.kennzahlen--inner .bg11_kachel {
    background: #3885bd url("/images/kennzahlen/bg11_kachel.jpg") no-repeat center;
    background-size:100%;
}

[class*="bg"] {
    width:100%;
    background-size:cover !important;
}

@media (max-width: 767px) {
    .kennzahlen--inner .cube {
        padding:10px 10px;
    }
    .kennzahlen--inner .cube span:first-of-type {
        font-size:4rem;
    }
}